@charset "utf-8";
/* CSS Document */

@media only screen and ( max-width:960px) {
.logo { margin-left:-30px;}

/*banner css start*/
#fn-home-carousel .carousel-caption { top:70%; margin-top:-135px; }	
#fn-home-carousel .carousel-caption h1 { font-size:55px; margin-bottom:10px; }
/*banner css end*/	

/*top social media css start*/
.social li i {  padding:8px 10px 8px 10px; }
/*top social media css start*/

/*adv box div start*/
.adv { margin-top:40px; margin-bottom:40px; }
.adv img { width:100%; height:auto;}
/*adv box div end*/
	
/*bot links css start*/
.bot_bg { margin-top:20px; }
/*bot links css end*/

/*footer css end*/
.footer { margin:0px auto; overflow:hidden; }
.copy { text-align:left; }
.powered_by { text-align:right; }
/*footer css end*/

#fn-home-carousel .carousel-caption { top:45%;}

.car_list { margin-top:10px;}
}

@media only screen and ( max-width:768px) {
	
.logo { margin-left:-30px;}
	
/*top social media css start*/
.social { width:35%; margin:0px auto;}
.phone ul { float:none; }
.phone li { float:none; font-size:18px; text-align:center; }
.phone li a {border-left:none; }
.phone li.last a {  border-right:none; }
/*top social media css end*/

.callback .submit { margin-top:15px; }

.callback_inner {margin-top:10px;}

.testimonials { margin-top:10px; }		

/*banner css start*/	
#fn-home-carousel .controls li { padding:30px 10px; }
#fn-home-carousel .controls li span { display:none; }
#fn-home-carousel .carousel-caption { margin-top:-65px;}
#fn-home-carousel .carousel-caption h1 { font-size:22px; line-height:35px; letter-spacing:0px;margin-bottom:0; }
#fn-home-carousel .carousel-caption p { font-size:10px; margin-bottom:15px;}
#fn-home-carousel .carousel-caption .btn {  font-size:14px; padding:10px 30px; }
#fn-home-carousel > .item-prev { top:65%; }
#fn-home-carousel > .item-next { top:65%; }

#fn-home-carousel > .item-prev i,
#fn-home-carousel > .item-next i {  width:30px;  height:30px; line-height:30px;  font-size:20px;  border-radius:50%; color:#000000; text-align:center;  background-color:#DDDDDD;}

#fn-home-carousel .carousel-caption .btn {  font-size:14px; line-height:18px; font-weight:300; color:#fff; background-color:transparent;
border-color:#ECC731; border-radius:30px; padding:7px 12px;}
/*banner css end*/

/*adv box div start*/
.adv .circle { margin-left:165px; }
/*adv box div end*/

/*our services box css start*/
.services i { margin-top:20px; margin-bottom:20px; }
/*our services box css end*/

/*news and testimonial css start*/
.news_main { margin-bottom:20px; }
/*news and testimonial css end*/

/*bot links css start*/
.bot1 { margin-right:0px; margin-bottom:20px; }
.bot2 { margin-right:0px; margin-bottom:20px; margin-top:20px; }
.bot2 { margin-right:0px; }
/*bot links css end*/

/*footer css end*/
.footer { margin:0px auto; text-align:center; overflow:hidden; }
.copy { text-align:center; }
.powered_by { text-align:center; }
/*footer css end*/

#fn-home-carousel .carousel-caption { top:50%;}

.attach_cab { margin-top:20px;}



}

@media only screen and ( max-width:480px) {

/*top social media css start*/
.social { width:48%; margin:0px auto;}
.phone li { font-size:16px;  }
/*top social media css end*/

/*callback css start*/
.callback h2 {  font-size:40px; }
/*callback css end*/

.logo img { width:80%; float:left; padding:10px 0 15px 0; }	
	

#fn-home-carousel .carousel-caption { top:40%;}

.body_text h1 { font-size:24px; }

.footer { line-height:2em;  }
.copy {  font-size:11px;}
.powered_by {  font-size:11px;}

}

@media only screen and ( max-width:320px) {
	
/*top social media css start*/
.social { width:68%; margin:0px auto;}
.phone li { font-size:9px;  }
/*top social media css end*/
	
.logo img { width:70%; float:left; padding:10px 0 15px 0; }	

/*callback css start*/
.callback h2 {  font-size:30px; }
/*callback css end*/

}

